﻿@define{}
/*START Tab Control style*/
.tabContainer
{
	border: 1px solid #1B7C00;
	border-top: 0px;
	padding: 0px;
	/**padding: 10px;*/
	float: left;
	width: 100%;
}

#tab0Content, #tab1Content,
#tab2Content, #tab3Content,
#tab4Content, #tab5Content
{
	padding: 10px;
/**	padding: 0px;*/
}

.tabNav 
{
	float:left;
	width:100%;
	background: url("/legacy/images/tab/tabBg.gif") repeat-x bottom;
	font-family: verdana, arial, san-serif;
	font-size:12px;
	line-height:normal;
	position: relative;
	left:1px;
/**	left:0px;/* IE only !*/
}

.tabNav ul
{
	margin:0;
	margin-left:5px;
	padding:8px 2px 0;
/**	padding:0px 2px 0;/* IE only !*/
	list-style:none;
}

.tabNav li {
	float:left;
	margin:0;
	height:23px;
	display:inline;
}
.tabNav li div 
{
	background:url("/legacy/images/tab/tabLeft.gif") no-repeat left top;
	display:inline-block;
/**	display:inline; /* IE only !*/
	padding:0 4px 0 4px;
	height:22px;
}
.tabNav li.more
{
	background: none;
	float:right;
	margin:0;
	padding:0px 4px;
}

.tabNav li.more a
{
	float: none;
	background: none;
	padding: 2px 0px 0px 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: arial,helvetica,sans;
}

.tabNav a
{
	
	background:url("/legacy/images/tab/tabRight.gif") no-repeat right top;
	display:block;
/**	display:inline; /* IE only !*/
	padding:2px 6px 4px 2px;
	text-decoration:none;
	height: 16px;
/**	height: 22px; /* IE only !*/
	color: #7F7F7F;
}

.tabNav a:hover
{
	color: #92FF83;
	text-decoration: underline;
}

.tabNav .current div
{
	background-image:url("/legacy/images/tab/tabLeft_on.gif");
	height:23px;
}

.tabNav .current a
{
	outline:none;
	background-image:url("/legacy/images/tab/tabRight_on.gif");
	color:#92FF83;
	padding:2px 6px 4px 2px;
	height: 17px;
/**	height: 23px; /* IE only !*/
}

.tabNav .current a:hover
{
	color:#92FF83;
	text-decoration: none;
}

.tabNav_bottom 
{
	float:none;
	background:#ffffff url("/legacy/images/tab/tabBgBot.gif") repeat-x bottom;
	padding: 5px 5px 6px 5px;
	font-family: arial, helvetica, san-serif;
	font-size: 11px;
	color:#666;
}
/*END Tab Control style*/

/*BEGIN EnTab style */
.enTab td {
	margin:0;	
	white-space: nowrap;
}

.enTab td div
{	
	padding:0 0px 0 3px;
	margin-right: 0px;
}

.enTab td a
{
	display:block;
/**	display:inline; /* IE only !*/
	white-space: nowrap;	
}

.enTab .td_last {
	margin:0;	
	white-space: nowrap;
	width:100%;
}
.enTab div.td_last 
{	
	padding:0 0px 0 3px;
	margin-right: 0px;
}

.enTab .td_free {
	margin:0;	
}

.enTab .td_free div
{	
	background: none;	
	margin-right: 0px;	
}

.enTab .td_free a
{
	display:block;
/**	display:inline; /* IE only !*/
	text-decoration: underline;	
}

.enTab .current
{
	padding:0;
	margin-right: 0px;
	border: none;
	white-space:nowrap;
}

.enTab .current div
{	
	padding:0 0px 0 3px;
	margin-right: 0px;
	border: none;
}

.enTab .current a
{
	outline-style:none;	
	text-decoration: none;	
}
/*END EnTab style */

/*START EnMail Tab styles*/
.enMailContent .tabContent
{
	margin-top:10px;
}

.enMailTab
{
	margin-top:6px;
}
.enMailTab td, .enMailTab td div, .enMailTab .td_last div, .enMailTab .td_free div, .enMailTab .current, .enMailTab .current div
{
	height:32px;
	max-height:32px;
}
.enMailTab td a, .enMailTab .td_free a, .enMailTab .current a
{
	height: 19px;
	/**height: 32px; /* IE only !*/
}

.enMailTab td {
	background: url("/legacy/images/tab/EnMail/tabBg.gif") repeat-x bottom;
	color: #7f7f7f;
}
.enMailTab td div
{
	background:url("/legacy/images/tab/EnMail/tabLeft.gif") no-repeat left top;
}

.enMailTab td a
{
	background:url("/legacy/images/tab/EnMail/tabRight.gif") no-repeat right top;
	padding:9px 15px 3px 11px;	
	color: #7f7f7f;	
	text-decoration: none;
}

.enMailTab .td_last {		
	background: url("/legacy/images/tab/EnMail/freeBg.gif") repeat-x bottom;
}

.enMailTab .td_last div
{
	background:none;
}

.enMailTab .td_free a
{
	background:url("/legacy/images/tab/EnMail/freeRight.gif") no-repeat right top;	
	color: #99ff33;
}

.enMailTab .current
{
	background: url("/legacy/images/tab/EnMail/curTabBg.gif") repeat-x bottom;	
}

.enMailTab .current div
{
	background-image:url("/legacy/images/tab/EnMail/curTabLeft.gif");
}

.enMailTab .current a
{
	background: url("/legacy/images/tab/EnMail/curTabRight.gif") no-repeat right;	
	color: #00ff00;
	padding:9px 15px 4px 11px;
}

.enMailTab td a:hover
{
	text-decoration: none;
	color: #7f7f7f;
}
/*---------------------------------------*/
.enMailTab .current a:hover
{
	color: #00ff00;
	text-decoration: none;
}

.enMailTab .current span
{
	color: White;
	font-weight:bold;
	text-decoration: none;	
}

.enMailTab .current .count
{
	color: #ffff00 !important;
	text-decoration: none !important;
	font-weight:normal !important;
}

.enMailTab .current .count a:hover span
{
	color: #ffff00 !important;
	text-decoration: none !important;
	font-weight:normal !important;
}

.enMailTab .current a:hover span
{
	color: #92FF83;
	text-decoration: none;	
}

.enMailTab .td_free {
	margin:0;	
	background: url("/legacy/images/tab/EnMail/freeBg.gif") repeat-x bottom;
}

.enMailTab .count 
{
	text-decoration: none !important;
	color: #7f7f7f !important;
}
.enMailTab td a span
{	
	text-decoration: underline;
}

.enMailTab td a:hover span
{
	text-decoration: underline;
	color: #92FF83;	
}
/*END EnMail Tab styles*/

/*START Tab Control alternative style*/
.tabCntHolder_alt
{
	border-bottom : 1px solid #1B7C00;
	border-left : 1px solid #1B7C00;
	border-right : 1px solid #1B7C00;
	padding: 0px;
	margin: 0px;
	/**padding: 10px;*/
	background-color: #093700;
	/**width: 100%;*/
}

.tabCntHolder_alt .tabContent
{
	padding: 10px;
/**	padding: 0px;*/
}

.tblList td.tab, .tblList td div.tab, .tblList .td_last, 
.tblList .current div.tab, .tblList .td_last div.tab, 
.tblList .current
{
	height:30px;
	max-height:30px;
}

.tblList td a, .tblList .current a 
{
	height: 18px;
	/**height: 30px; /* IE only !*/
}

.tblList td.tab 
{
	background: url("/legacy/images/tab/tabBg.gif") repeat-x bottom;
}

.tblList td div.tab
{
	background:url("/legacy/images/tab/tabLeft2.gif") no-repeat left top;
}

.tblList td a
{
	background:url("/legacy/images/tab/tabRight2.gif") no-repeat right top;
	padding:8px 8px 4px 8px;
	color: #99FF33;
	text-decoration: underline;
}

.tblList .td_last a	
{
	padding: 0 !important;
	background: none;
}
.tblList .td_last {	
	background: url("/legacy/images/tab/tabBg.gif") repeat-x bottom !important;	
}
.tblList .td_last div.tab
{
	background:url("/legacy/images/tab/tabLeftLast.gif") no-repeat left top !important;	
}

.tblList .current
{	
	background:none;
}

.tblList .current div.tab
{
	background-image:url("/legacy/images/tab/tabLeft2_on.gif");	
}

.tblList .current a
{	
	background-image: url("/legacy/images/tab/tabRight2_on.gif");
	color: White;
	padding:8px 8px 4px 8px;	
	font-weight: bold;
}
.tblList td a:hover
{	
	color: #92FF83;
	text-decoration: underline;
}
/*END Tab Control alternative style*/

/* Text Editor tab */
.tabText 
{
	margin:0; 
	padding:0;	
	width:100%;	
	font-family: verdana, arial, san-serif;
	font-size:10px;
	line-height:normal;
}

.tabText ul
{
	margin:0;
	margin-left:5px;
	padding:8px 2px 0;
/**	padding:0px 2px 0;/* IE only !*/
	list-style:none;
}

.tabText li {	
	margin:0;	
	display:inline;
}
.tabText li div 
{
	display:inline-block;
/**	display:inline; /* IE only !*/
	background:url("/legacy/images/tab/tabLeft.gif") no-repeat left top;
	padding:0 0 0 4px;
	height:18px;
}

.tabText a
{
	display:block;
/**	display:inline; /* IE only !*/
	background:url("/legacy/images/tab/tabRight.gif") no-repeat right top;
	padding:2px 6px 4px 2px;
	text-decoration:none;
	height: 12px;
/**	height: 18px; /* IE only !*/
	color: #7F7F7F;
}

.tabText a:hover
{
	color: #92FF83;
	text-decoration: underline;
}

.tabText .current div
{
	background-image:url("/legacy/images/tab/tabLeft_on.gif");
	height:17px;
}

.tabText .current a
{
	background-image:url("/legacy/images/tab/tabRight_on.gif");
	color:#92FF83;
	padding:2px 6px 4px 2px;
	height: 12px;
/**	height: 18px; /* IE only !*/
}

.tabText .current a:hover
{
	color:#92FF83;
	text-decoration: none;
}
/* END Text Editor tab */
/*START Calendar Tab Control style*/
.tabCalContainer
{
	border: 1px solid #00FF00; 
	border-top: 0px;
	padding: 20px 20px 0 20px;
	float: left;
	background: url("/legacy/images/tab/calendar/tabContent.gif") repeat-x top black;
}

.tabCal
{
	float:left;
	width:100%;
	background: url("/legacy/images/tab/calendar/tabBg.gif") repeat-x bottom;
	font-family: verdana, arial, san-serif;
	font-size:12px;
	line-height:normal;
}

.tabCal ul
{
	margin:0;
	margin-left: 0px;
	padding: 8px 0px 0;
/**	padding: 0; /* IE only !*/
	list-style: none;
}

.tabCal li {
	float:left;
	margin:0;
	height: 32px;
	display:inline;
}
.tabCal li div 
{
	display:inline-block;
/**	display:inline; /* IE only !*/
	background:url("/legacy/images/tab/calendar/tabLeft.gif") no-repeat left top;
	padding:0 0px 0 6px;
	height: 31px;
	overflow: hidden;
}
.tabCal li.more
{
	background: none;
	float:right;
	margin:0;
	padding:0px 4px;
}

.tabCal li.more a 
{
	float: none;
	background: none;
	padding: 2px 0px 0px 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: arial,helvetica,sans;
}



.tabCal .current div
{
	background: url("/legacy/images/tab/calendar/tabLeft_on.gif") no-repeat left top;
	height:32px;
}

.tabCal .current span
{
	background:url("/legacy/images/tab/calendar/tabRight_on.gif") no-repeat right top;
	height: 31px;
}

.tabCal span
{
	background:url("/legacy/images/tab/calendar/tabRight.gif") no-repeat right top;
	padding: 1px 10px 1px 3px;
	height: 31px;
	display: block;
/**	display: inline; /* IE only !*/
}

.tabCal a {
	display:block;
/**	display:inline; /* IE only !*/
	background: none;
	padding:7px 10px 4px 35px;
	text-decoration:underline;
	height: 16px;
/**	height: 32px; /* IE only !*/
	color: #7F7F7F;
}

.tabCal a:hover {
	color: #FFF;
	text-decoration: underline;
}

.tabCal .current a {
	cursor: default;
	text-decoration:none;
	color: white;
	font-weight: bold;
/**	height: 32px; /* IE only !*/
}

.tabCal .current a:hover {
	color: white;
	cursor: default;
	text-decoration: none;
}

.tabCal img {
	float: left;
}

/* иконки для вкладок */
.tabCal .img0 { background:url("/legacy/images/tab/calendar/tp1.gif")  no-repeat left top; } /*Real*/
.tabCal .img5 { background:url("/legacy/images/tab/calendar/tp2.gif")  no-repeat left top; } /*Photohunt*/
.tabCal .img3 { background:url("/legacy/images/tab/calendar/tp3.gif")  no-repeat left top; } /*Wet wars*/
.tabCal .img2 { background:url("/legacy/images/tab/calendar/tp4.gif")  no-repeat left top; } /*Photoextreme*/
.tabCal .img4 { background:url("/legacy/images/tab/calendar/tp5.gif")  no-repeat left top; } /*Caching*/
.tabCal .img1 { background:url("/legacy/images/tab/calendar/tp6.gif")  no-repeat left top; } /*Virtual*/
.tabCal .img9 { background:url("/legacy/images/tab/calendar/tp10.gif")  no-repeat left top; } /*Quiz*/
.tabCal .img7 { background:url("/legacy/images/tab/calendar/tp7.gif")  no-repeat left top; } /*Points*/
.tabCal .img6 { background:url("/legacy/images/tab/calendar/tp8.gif")  no-repeat left top; } /*TreasureHunt*/
.tabCal .img8 { background:url("/legacy/images/tab/calendar/tp9.gif?v1")  no-repeat left top; } /*Competition*/
.tabCal .none_img {
	background: none;
	padding:7px 10px 4px 10px;
}

.tabCal .current a.img0 { background:url("/legacy/images/tab/calendar/ta1.gif")  no-repeat left top; } /*Real*/
.tabCal .current a.img5 { background:url("/legacy/images/tab/calendar/ta2.gif")  no-repeat left top; } /*Photohunt*/
.tabCal .current a.img3 { background:url("/legacy/images/tab/calendar/ta3.gif")  no-repeat left top; } /*Wet wars*/
.tabCal .current a.img2 { background:url("/legacy/images/tab/calendar/ta4.gif")  no-repeat left top; } /*Photoextreme*/
.tabCal .current a.img4 { background:url("/legacy/images/tab/calendar/ta5.gif")  no-repeat left top; } /*Caching*/
.tabCal .current a.img1 { background:url("/legacy/images/tab/calendar/ta6.gif")  no-repeat left top; } /*Virtual*/ 
.tabCal .current a.img9 { background:url("/legacy/images/tab/calendar/ta10.gif")  no-repeat left top; } /*Quiz*/
.tabCal .current a.img7 { background:url("/legacy/images/tab/calendar/ta7.gif")  no-repeat left top; } /*Points*/
.tabCal .current a.img6 { background:url("/legacy/images/tab/calendar/ta8.gif")  no-repeat left top; } /*TreasureHunt*/
.tabCal .current a.img8 { background:url("/legacy/images/tab/calendar/ta9.gif?v1")  no-repeat left top; } /*Competition*/
/*END Calendar Tab Control style*/